## Function `posAngDegrees( ra1, dec1, ra2, dec2 )`

Description:
  Calculates the position angle between two points on the sky in degrees. The result is in the range +/-180. If point 2 is due east of point 1, the result is +90. Zero is returned if the points are coincident.

Parameters:
  `ra1` (floating point)
    right ascension of point 1 in degrees
  `dec1` (floating point)
    declination of point 1 in degrees
  `ra2` (floating point)
    right ascension of point 2 in degrees
  `dec2` (floating point)
    declination of point 2 in degrees

Return Value (floating point):
  bearing in degrees of point 2 from point 1.

Signature:
  `double posAngDegrees(double, double, double, double)`